#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 casa-client
version:              0.0.2
visibility:           public
id:                   casa-client-0.0.2-JvrnI4TZ7NN9XAPWtSwba2
key:                  casa-client-0.0.2-JvrnI4TZ7NN9XAPWtSwba2
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  24f92dc181ee7920abf0a4dd9aa951df
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.4.8/site-local/casa-client-0.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/casa-client-0.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/casa-client-0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.2-JvrnI4TZ7NN9XAPWtSwba2
depends:
    aeson-2.1.2.1-LS8mizUYnpf1U9zpV4sjcf
    attoparsec-0.14.4-L0PdW4nkr6mJUEG3ZdEFXH base-4.17.2.1
    base16-bytestring-1.0.2.0-L60Rqi32njv1QNA4jOe3ZV
    bytestring-0.11.5.3 casa-types-0.0.2-8dXz76YlkeaA5doNWvqOAZ
    conduit-1.3.6.1-8OmXgHorPgt94T1d7dzXF
    conduit-extra-1.3.6-LHhJ9Z375D55xhdpNOEvON
    crypton-1.0.0-DPZJlEmcVd8Aodr5WBuA08 exceptions-0.10.5
    http-conduit-2.3.9.1-E6zPrC3JONwA9I3P8em7j6
    http-types-0.12.4-3waRWhsRr1C4PfAAAPJbwc
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-APaQU0Ye6OaKm6pWDY2rCG
    resourcet-1.2.6-GnLJF89DOOQL8wsZDsu1Nb template-haskell-2.19.0.0
    text-2.0.2 th-lift-0.8.5-3bCWMcLwp8dEXoRnv4Yrhx
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-vB8Yx6KwyeBrT13JKFJ0i

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

